<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="resources/bootstrap-3.3.7-dist/css/bootstrap.min.css">
    <script src="resource/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>
    <style>
        .container{
            background-color: #2aabd2;
            height: 400px;
        }
    </style>
</head>
<body>
<div class="container">
    <div class="col-md-4 bg-warning">
        <div class="col-md-6 bg-success">hello</div>
        <div class="col-md-3 bg-danger">world</div>
        <div class="col-md-3 bg-info">good</div>
    </div>
    <div class="col-md-4 bg-primary">
        <div class="col-md-6 bg-danger">PHP</div>
        <div class="col-md-6 bg-success">CSS</div>
    </div>
    <div class="col-md-2 bg-info">Tasnim</div>
    <div class="col-md-2 bg-danger">Tani</div>
</div>
</body>
</html>
